Skip to content

Get the Ethos curators board: the current season and its top three

GET
/external/curators/standings
curl --request GET \
--url https://api.ethos.network/api/v2/external/curators/standings

Successful response

Media typeapplication/json
Any of:
object
season
required
object
curatorCount
required
integer
>= -9007199254740991 <= 9007199254740991
endsAt
required
string
name
required
string
status
required
string
Allowed values: final open review
top
required
Array<object>
object
avatarUrl
required
string | null
name
required
string
points
required
number
rank
required
Any of:
integer
>= -9007199254740991 <= 9007199254740991
username
required
string

Example

{
"season": {
"status": "final"
}
}

Internal server error

Media typeapplication/json
Internal server error error (500)

The error information

object
message
required

The error message

string
code
required

The error code

string
issues

An array of issues that were responsible for the error

Array<object>
object
message
required
string

Example

{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}